Subject: [Healeys] 100 hardware

From: [email-masked]
Date: Sun, 19 Apr 2015 10:29:05 -0400

--===============1805468074137268306==
	boundary="----=_Part_249606_1961681041.1429453745216"

------=_Part_249606_1961681041.1429453745216
Content-Transfer-Encoding: 7bit

Sorry if this is a repeat. I received a message from the Healey mailing list that said my earlier message failed so here it is again.

My BN1 is missing a lot of it's original hardware. I know how to convert O.E. part numbers to UNF specifications, where applicable on my car. What I need is a reference that lists the    
non-UNF     O.E. part numbers such as 2K8490 & their corresponding BSF dimensional specifications. I seem to recall that someone has done this but I cannot find it now that I need it.   
Any Help out there?   
Gary Hodson 

------=_Part_249606_1961681041.1429453745216
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>Sorry if this is a repeat. I received a message from the Healey mailing list that said my earlier message failed so here it is again.</div>

<div>&nbsp;</div>

<div>My BN1 is missing a lot of it's original hardware. I know how to convert O.E. part numbers to UNF specifications, where applicable on my car. What I need is a reference that lists&nbsp;the    </div>

<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">non-UNF </font>    <font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">O.E. part numbers such as 2K8490 &amp; their corresponding&nbsp;BSF dimensional specifications.&nbsp;I seem to recall that someone has done this but I cannot find it now that I need it.</font>   </div>

<div>Any Help out there?   </div>

<div>Gary Hodson </div>
</font>
------=_Part_249606_1961681041.1429453745216--

--===============1805468074137268306==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============1805468074137268306==--